Announcement

Collapse
No announcement yet.

Qt 5.4 Will Support Applications Under A Wayland Compositor

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Qt 5.4 Will Support Applications Under A Wayland Compositor

    Phoronix: Qt 5.4 Will Support Applications Under A Wayland Compositor

    While Qt5 has always been promoted as being friendly towards Wayland and working to avoid its Linux dependency on X11, with the upcoming Qt 5.4 release is going to be the first version where there's out-of-the-box support for running Qt applications under a Wayland compositor -- i.e. integrating the Qt Wayland module...

    http://www.phoronix.com/vr.php?view=MTc5NDg

  • #2
    Originally posted by phoronix View Post
    Phoronix: Qt 5.4 Will Support Applications Under A Wayland Compositor

    While Qt5 has always been promoted as being friendly towards Wayland and working to avoid its Linux dependency on X11, with the upcoming Qt 5.4 release is going to be the first version where there's out-of-the-box support for running Qt applications under a Wayland compositor -- i.e. integrating the Qt Wayland module...

    http://www.phoronix.com/vr.php?view=MTc5NDg
    awesome

    Comment

    Working...
    X